.service-underline{
    margin: 0 auto;
    max-width: 1280px;
    width: 100%;
    border-bottom: 1px solid #d1d1d1;
}

.p-service__image-2{
    width: 50%;
}

.service-list{
    width: 100%;
}

.service-item{
    padding-bottom: 50px;
    border-bottom: dashed 2px #D6D6D8;
}

@media screen and (max-width: 768px){
    .service-item{
        padding-bottom: 30px;
    }
}

.service-item:not(:first-of-type){
    padding-top: 50px;
}

@media screen and (max-width: 768px){
    .service-item:not(:first-of-type){
        padding-top: 30px;
    }
}
.service-item:last-of-type{
    border-bottom: none;
}

.service-ttl{
    padding-left: 30px;
    font-size: 2rem;
    font-weight: bold;
    position: relative;
}

@media screen and (max-width: 768px){
    .service-ttl{
        padding-left: 25px;
        font-size: 1.6rem;
        line-height: 25px;
    }
}

.service-ttl::after {
    border-right: solid 2px #277FCB;
    border-top: solid 2px #277FCB;
    content: "";
    display: block;
    width: 25px;
    height: 25px;
    position: absolute;
    right: 25px;
    top: 38%;
    transform: rotate(135deg);
    transition: transform .3s ease-in-out, top .3s ease-in-out;
}

.service-ttl.open::after {
    top: 45%;
    transform: rotate(-45deg);
}

@media screen and (max-width: 768px){
    .service-ttl::after {
        width: 20px;
        height: 20px;
        right: 5px;
    }

    .service-ttl.open::after {
        top: 20%;
    }
}

.service-ttl::before{
        content: "";
        display: block;
        width: 18px;
        height: 18px;
        background: #277FCB;
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        margin: auto;
}

@media screen and (max-width: 768px){
    .service-ttl::before {
        width: 14px;
        height: 14px;
        left: 3px;
        top: 6px;
        margin: 0;
    }
}

.service-accordion{
    display: none;
}

.service-item-inr{
    padding-top: 30px;
    display: flex;
    align-items: center;
}

@media screen and (max-width: 768px){
    .service-item-inr{
        flex-direction: column;
    }
}

.service-img{
    padding: 0 50px 0 30px;
}

@media screen and (max-width: 768px){
    .service-img{
        padding: 0 25px;
    }
}

.service-img img{
    max-width: 365px;
}

@media screen and (max-width: 768px){
    .service-img img{
        max-width: 100%;
    }
}

.service-txt-container{
    width: 100%;
    display: block;
}

.service-txt{
    margin-bottom: 20px;
}

@media screen and (max-width: 768px){
    .service-txt{
        margin-top: 20px;
    }
}

.service-cost-container{
    display: flex;
    align-items: center;
    border: 1px solid #277FCB;
}

.service-cost-txt{
    padding: 26px 33px;
    color: #fff;
    font-weight: bold;
    line-height: 0;
    background-color: #277FCB;
}

.service-cost-txt2{
    padding: 0 25px;
    margin-top: 0;
    line-height: 0;
}

@media screen and (max-width: 768px){

    .service-cost-container{
        height: 100px;
    }

    .service-cost-txt{
        line-height: 2;
        padding: 30px 0px;
        text-align: center;
        width: 25%;
        height: 100%;
    }
    .service-cost-txt2{
        line-height: 25px;
        font-size: 1.5rem;
    }
}

.u-mb-pc-100{
    margin-bottom: 100px;
}

.u-mb-pc-160{
    margin-bottom: 160px;
}

@media screen and (max-width: 768px){
    .p-service__image-2 {
        width: 100%;
    }
}

.pc{
    display: block;
}

.sp{
    display: none;
}

@media screen and (max-width:768px){
    .pc{
        display: none;
    }

    .sp{
        display: block;
    }
}